Subject: #343 Fixed with Xen 4.11 packages

From: Elliott Mitchell <[email-masked]>
Date: Tue, 8 Dec 2020 18:27:10 -0800

Somewhere during the work between 4.8 and 4.11, this bug was fixed.
Originally the file attempting to control the behavior was in
xen-hypervisor-<version>-<arch>, but the 4.11 packages moved it to
xen-hypervisor-common (/etc/default/grub.d/xen.cfg).

I'm guessing this also caused problems for Ubuntu and pretty well all
other Debian derivatives.  I still find I prefer using dpkg-divert to
rearrange /etc/grub.d more suited to me.

This issue though is without any doubt, fixed.

-- 
(\___(\___(\______          --=> 8-) EHM <=--          ______/)___/)___/)
 \BS (    |         [email-masked]  PGP 87145445         |    )   /
  \_CS\   |  _____  -O #include <stddisclaimer.h> O-   _____  |   /  _/
8A19\___\_|_/58D2 7E3D DDF4 7BA6 <-PGP-> 41D1 B375 37D0 8714\_|_/___/5445